<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1656f9f27b5c60ca6f1219add02ad1a1">
  <dict>
    <!--2023-01-31 11:45:20.000-->
    <int key="max_message_size">614400</int>
    <!--2023-01-31 11:45:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
